var idx=location.href.lastIndexOf('.');

document.calendar.day.value = location.href.substring(idx-2,idx);
document.calendar.month.value = location.href.substring(idx-5,idx-3);
document.calendar.year.value =location.href.substring(idx-10,idx-6);

